span#asdf a:link{

color: #ffffff !important;

}

span#asdf a:hover{

color: #ffffff !important;


}

LI
{
    FONT-SIZE: 10pt;
    LIST-STYLE-IMAGE: url(/display/images/bullet_ball.gif);
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: circle
}

div.buttonscontainer li {
list-style-image: none;
list-style-type: none;
}

div.btn li {
list-style-image: none;
list-style-type: none;
}

BODY
{
    BACKGROUND: #ffffff;
    MARGIN: 0px
}

h1{
    FONT-SIZE: 14pt;
    COLOR: #003D7D !important;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}


h2{
    FONT-SIZE: 12pt;
    COLOR: #003D7D !important;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}



h1#title-page {
    FONT-SIZE: 14pt;
    COLOR: #003D7D !important;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}


.menu
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.menu:link
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menu:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.menu:visited
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.unit_topic
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #330066;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sub_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #330066;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.question
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txt
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txt_rev
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.snail
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.snail:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.snail:hover
{
    FONT-SIZE: 8pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.snail:visited
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.note_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.note_txt
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.admin_thead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.admin_button
{
    BORDER: #CCCCCC thin solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND: #003D7D;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.form_button
{
    BORDER: #CCCCCC thin solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND: #003D7D;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sb_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}


A:link
{
    FONT-SIZE: 10pt;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover
{
    FONT-SIZE: 10pt;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:visited
{
    FONT-SIZE: 10pt;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.plainbullet
{
    LIST-STYLE-IMAGE: none;
}
.admin_thead A
{
    COLOR: yellow
}
.admin_thead A:active
{
    COLOR: yellow
}
.admin_thead A:visited
{
    COLOR: yellow
}
.admin_thead A:link
{
    COLOR: yellow
}

div.breadcrumbs a:link, a:visited {
color: #003D7C;
}
.course
{
	font-size: 8pt;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.feedback
{
	font-size: 8pt;
	visibility: hidden;
	border: 2px solid #4000a2; 
	background-color: #cfc7ef; 
	padding: 3px;
}

.topline
{
	background: url(/display/images/sb_top.gif) 100% 0 repeat-x;
}
.bottomline
{
	background: url(/display/images/sb_base.gif) 0 100% repeat-x;
}
.rightline
{
	background: url(/display/images/sb_right.gif) 100% 0 repeat-y;
}
.leftline
{
	background: url(/display/images/sb_left.gif) 0 100% repeat-y;
}
